
Application: gvSIG desktop - gvSIG bugs #5614
Botón Filtrar en la ventana de Mostrar Revisiones no hace nada
04/06/2021 10:28 AM - Victor  Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.0-3227
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

El botón Filtrar en la ventana de Mostrar Revisiones no hace nada.

History
#1 - 04/28/2021 06:19 PM - Joaquín  del Cerro Murciano
- Hito set to Fase 01
- gvSIG build set to 3218
- Target version set to 2.6.0-3221

#2 - 04/28/2021 09:53 PM - Joaquín  del Cerro Murciano

Victor  Montes Camara wrote:

El botón Filtrar en la ventana de Mostrar Revisiones no hace nada.

Ups!!
No esta implementado. Lo dejamos aparcado para ver por que no cargaban bien las vistas de oracle, y se nos habia pasado.

#3 - 05/13/2021 07:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#4 - 05/14/2021 07:36 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3223 to 2.6.1-final

#5 - 06/02/2021 08:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 261
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 07/27/2021 08:10 AM - Joaquín  del Cerro Murciano
- Target version changed from 261 to 2.6.0-3227

#7 - 08/03/2023 02:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
